=== debian/control ===
Source: node-read-file
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-read-file
Vcs-Git: https://salsa.debian.org/js-team/node-read-file.git
Homepage: https://github.com/jonschlinkert/read-file
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-read-file
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: wrapper around fs.readFile and fs.readFileSync
 Thin wrapper around fs.readFile and fs.readFileSync that also strips
 byte order marks when utf8 encoding is chosen. Also optionally replaces
 windows newlines with unix newlines.
 .
 Node.js is an event-based server-side JavaScript engine.
